<?php
define("SERVER","200.52.83.41");
define("USER","bellmexi_bff");
define("PASSWORD","adminbff");
define("BD","bellmexicofacturacion_com_mx_disxii");

function conectar(){
	$db_link = mysql_connect(SERVER, USER, PASSWORD) OR die("Error de conexión: " . mysql_error());
	mysql_select_db(BD,$db_link);
	mysql_query ("SET NAMES 'utf8'",$db_link);
}
function desconectar(){
	mysql_close();
}
?>
